[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mozplugger problems



On Sat, 2003-03-15 at 06:05, Wolfgang Rapp wrote:

> I changed for mozill plugger4 with mozplugger
> But now quicktime mpeg and fli videostreams don't work any more in 
> mozilla 1.2.1.
> With the old pluggerrc-4.0 it works.
> Is there a known bug in the /etc/mozpluggerrc file?

	I think moxplugger needs mplayer for these.  See if that's installed
and, if not, install it and try to see if that makes a difference.

-- 
Farewell neighbor.  Thank you for giving us a safe place for so many
years.
		Fred Rodgers - 1928-2003





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]